@charset "ISO-8859-1";

/******************************************************************************
* Info/Add-to-Basket Popups
******************************************************************************/

#info-popup-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000000;
	opacity: .55;
	filter: alpha(opacity=55);
	-moz-opacity: .55;
	z-index: 101;
	display: none;
}

a.info-popup-link:not(.pushbutton) {
	color: #0099ff;
	/* font-weight: 600; */
}

div.info-popup, 
#item-added-popup, 
#register-interest-popup, 
#stock-reminder-popup, 
#referral-popup, 
#request-sales-popup, 
#voucher-request-popup, 
#item-summary-popup {
	display: none;
	position: fixed;
	padding: 0;
	background-color: #ffffff;
	border-radius: 5px;
	z-index: 102;
	font-size: 10pt;
	top: 50%;
	left: 50%;
	overflow: hidden;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	box-shadow: 0px 0px 10px 0px rgba(69,69,69,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(69,69,69,1);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(69,69,69,1);
	min-height: 200px;
	/* xs by default*/
	width: 96%;
	margin-left: -48%;
}

#item-added-popup {
	max-height: calc(90vh - 10px);
	z-index: 1035;
}

.info-popup-finance {
	max-height: 90vh;
}

div.info-popup#info-popup-vouchersite {
	min-height: auto;
}

header .container .sub-header .sub-header-right .selling-points a {
	font-family: 'Centrale Sans Light', Trebuchet, sans-serif;
	font-size: 20px;
	font-weight: 300;
	vertical-align: middle;
}

header .container .sub-header .sub-header-right .selling-points a strong {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

header .container .sub-header .sub-header-right .selling-points a .sp-phone {
	margin-top: -4px;
	max-height: 20px;
}


@media (min-width: 768px) and (max-width: 1199px) { /* sm/md */
	div.info-popup, 
	#item-added-popup, 
	#register-interest-popup, 
	#stock-reminder-popup, 
	#referral-popup, 
	#request-sales-popup, 
	#voucher-request-popup {
		width: 600px;
		margin-left: -300px;
	}
}

@media (min-width: 1200px) { /* lg */
	div.info-popup, 
	#item-added-popup, 
	#register-interest-popup, 
	#stock-reminder-popup, 
	#referral-popup, 
	#request-sales-popup, 
	#voucher-request-popup {
		width: 680px;
		margin-left: -340px;
	}
}
	
#item-summary-popup {
	min-height: 300px;
	max-width: 95%;
	max-height: 95%;
}

@media (min-width: 768px) and (max-width: 1199px) { /* sm/md */
	#item-summary-popup {
		width: 760px;
		margin-left: -380px;
	}
}

@media (min-width: 1200px) { /* lg */
	#item-summary-popup {
		width: 850px;
		margin-left: -425px;
	}
}

div.info-popup .info-popup-header, 
#item-added-popup .add-popup-header, 
#register-interest-popup .interest-popup-header, 
#stock-reminder-popup .stock-reminder-popup-header, 
#referral-popup .referral-popup-header, 
#request-sales-popup .request-sales-popup-header, 
#voucher-request-popup .voucher-request-popup-header, 
#item-summary-popup .summary-popup-header {
	width: 100%;
	/*background-color: #0099ff;*/
	padding: 2.25em 2.25em 0;
	text-align: center;
	margin-top: 5px;
	display: flex;
	justify-content: center;
}

div.info-popup .info-popup-header .popup-header-bg, 
#item-added-popup .add-popup-header .popup-header-bg, 
#register-interest-popup .interest-popup-header .popup-header-bg, 
#stock-reminder-popup .stock-reminder-popup-header .popup-header-bg, 
#referral-popup .referral-popup-header .popup-header-bg, 
#request-sales-popup .request-sales-popup-header .popup-header-bg, 
#voucher-request-popup .voucher-request-popup-header .popup-header-bg, 
#item-summary-popup .summary-popup-header .popup-header-bg {
	background-color: rgba(0, 153, 255, 0.05);
	padding: 10px 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	max-width: 90%;
}

div.info-popup .info-popup-header h3, 
#item-added-popup .add-popup-header h3, 
#register-interest-popup .interest-popup-header h3, 
#stock-reminder-popup .stock-reminder-popup-header h3, 
#referral-popup .referral-popup-header h3, 
#request-sales-popup .request-sales-popup-header h3, 
#voucher-request-popup .voucher-request-popup-header h3, 
#item-summary-popup .summary-popup-header h3 {
	color: #454545;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.8em;
	line-height: 1em;
	margin: 0;
}

div.info-popup .info-popup-header img.modal-tick, 
#item-added-popup .add-popup-header img.modal-tick, 
#register-interest-popup .interest-popup-header img.modal-tick, 
#stock-reminder-popup .stock-reminder-popup-header img.modal-tick, 
#referral-popup .referral-popup-header img.modal-tick, 
#request-sales-popup .request-sales-popup-header img.modal-tick, 
#voucher-request-popup .voucher-request-popup-header img.modal-tick, 
#item-summary-popup .summary-popup-header img.modal-tick {
	margin-bottom: 6px;
}

div.info-popup .info-popup-header img.modal-notify, 
#item-added-popup .add-popup-header img.modal-notify, 
#register-interest-popup .interest-popup-header img.modal-notify, 
#stock-reminder-popup .stock-reminder-popup-header img.modal-notify, 
#referral-popup .referral-popup-header img.modal-notify, 
#request-sales-popup .request-sales-popup-header img.modal-notify, 
#voucher-request-popup .voucher-request-popup-header img.modal-notify, 
#item-summary-popup .summary-popup-header img.modal-notify {
	margin-bottom: 6px;
}

div.info-popup .info-popup-header img.modal-deals, 
#item-added-popup .add-popup-header img.modal-deals, 
#register-interest-popup .interest-popup-header img.modal-deals, 
#stock-reminder-popup .stock-reminder-popup-header img.modal-deals, 
#referral-popup .referral-popup-header img.modal-deals, 
#request-sales-popup .request-sales-popup-header img.modal-deals, 
#voucher-request-popup .voucher-request-popup-header img.modal-deals, 
#item-summary-popup .summary-popup-header img.modal-deals {
	margin-bottom: 6px;
}

div.info-popup .info-popup-close, 
#item-added-popup .add-popup-close, 
#register-interest-popup .interest-popup-close, 
#stock-reminder-popup .stock-reminder-popup-close, 
#referral-popup .referral-popup-close, 
#request-sales-popup .request-sales-popup-close, 
#voucher-request-popup .voucher-request-popup-close, 
#item-summary-popup .summary-popup-close {
	/*float: right;*/
	color: #ffffff;
	/*margin-right: 1.8em;*/
	/*margin-top: 1.8em;*/
	/*border: 2px solid #ffffff;*/
	border-radius: 5px;
	padding: 0.15em;
	position: absolute;
	top: 20px;
	right: 20px;
}

@media (max-width:767px) {
	div.info-popup .info-popup-close, 
	#item-added-popup .add-popup-close, 
	#register-interest-popup .interest-popup-close, 
	#stock-reminder-popup .stock-reminder-popup-close, 
	#referral-popup .referral-popup-close, 
	#request-sales-popup .request-sales-popup-close, 
	#voucher-request-popup .voucher-request-popup-close, 
	#item-summary-popup .summary-popup-close {
		top: 10px;
		right: 10px;
	}
}

/*div.info-popup .info-popup-close:hover, 
#item-added-popup .add-popup-close:hover, 
#register-interest-popup .interest-popup-close:hover, 
#stock-reminder-popup .stock-reminder-popup-close:hover, 
#referral-popup .referral-popup-close:hover, 
#request-sales-popup .request-sales-popup-close:hover, 
#voucher-request-popup .voucher-request-popup-close:hover, 
#item-summary-popup .summary-popup-close:hover {
	background-color: 	#32abff;
}*/

div.info-popup .info-popup-close span, 
#item-added-popup .add-popup-close span, 
#register-interest-popup .interest-popup-close span, 
#stock-reminder-popup .stock-reminder-popup-close span, 
#referral-popup .referral-popup-close span, 
#request-sales-popup .request-sales-popup-close span, 
#voucher-request-popup .voucher-request-popup-close span, 
#item-summary-popup .summary-popup-close span {
	font-size: 1.5em;
}

div.info-popup .info-popup-body, 
#item-added-popup div.add-popup-body, 
#register-interest-popup div.interest-popup-body, 
#stock-reminder-popup div.stock-reminder-popup-body, 
#referral-popup div.referral-popup-body, 
#request-sales-popup div.request-sales-popup-body, 
#voucher-request-popup div.voucher-request-popup-body, 
#item-summary-popup div.summary-popup-body {
	width: 100%;
	padding: 2.25em;
}

#item-added-popup div.add-popup-body, 
.info-popup-finance div.info-popup-body {
	max-height: calc(90vh - 77px);
	overflow-y: scroll;
}

#item-added-popup div.add-popup-body .item-row div.item-details {
	display: flex;
	/* flex-direction: column; */
	flex-direction: row;
}

#item-added-popup div.add-popup-body .item-row div.item-details .item-addWarranty {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
}

#item-added-popup div.add-popup-body .item-row div.item-details .item-addWarranty p {
	text-align: left;
}

.info-popup-finance div.info-popup-body select.term-options {
	max-width: 100%;
}

div.info-popup .info-popup-body p, 
#item-added-popup div.add-popup-body p, 
#register-interest-popup div.interest-popup-body p, 
#voucher-request-popup div.voucher-request-popup-body p, 
#stock-reminder-popup div.stock-reminder-popup-body p, 
#referral-popup div.referral-popup-body p, 
#request-sales-popup div.request-sales-popup-body p {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	line-height: 1.4em;
	font-size: 1.125em;
	text-align: center;
}

div.info-popup .info-popup-body p strong, 
#item-added-popup div.add-popup-body p strong, 
#register-interest-popup div.interest-popup-body p strong, 
#voucher-request-popup div.voucher-request-popup-body p strong, 
#stock-reminder-popup div.stock-reminder-popup-body p strong, 
#referral-popup div.referral-popup-body p strong, 
#request-sales-popup div.request-sales-popup-body p strong {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}

div.info-popup .info-popup-body p.p-bold, 
#item-added-popup div.add-popup-body p.p-bold, 
#register-interest-popup div.interest-popup-body p.p-bold, 
#voucher-request-popup div.voucher-request-popup-body p.p-bold, 
#stock-reminder-popup div.stock-reminder-popup-body p.p-bold, 
#referral-popup div.referral-popup-body p.p-bold, 
#request-sales-popup div.request-sales-popup-body p.p-bold {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}

div.info-popup .info-popup-body p.first, 
#item-added-popup div.add-popup-body p.first, 
#register-interest-popup div.interest-popup-body p.first, 
#voucher-request-popup div.voucher-request-popup-body p.first, 
#stock-reminder-popup div.stock-reminder-popup-body p.first, 
#request-sales-popup div.request-sales-popup-body p.first {
	margin-top: 0;
}

div.info-popup .info-popup-body p.note, 
#item-added-popup div.add-popup-body p.note, 
#register-interest-popup div.interest-popup-body p.note, 
#voucher-request-popup div.voucher-request-popup-body p.note, 
#stock-reminder-popup div.stock-reminder-popup-body p.note, 
#request-sales-popup div.request-sales-popup-body p.note {
	line-height: 1.2em;
	font-size: 1em;
	font-weight: 700;
}

div.info-popup .info-popup-body ul, 
#item-added-popup div.add-popup-body ul, 
#register-interest-popup div.interest-popup-body ul, 
#voucher-request-popup div.voucher-request-popup-body ul, 
#stock-reminder-popup div.stock-reminder-popup-body ul, 
#request-sales-popup div.request-sales-popup-body ul {
	line-height: 1.5em;
	margin: 0.5em 0 0.5em 3em;
}

@media (max-width:767px) {
	div.info-popup.info-popup-finance .info-popup-body ul {
		margin: 0.5em 0 0.5em 1em;
	}
}

div.info-popup .info-popup-body li, 
#item-added-popup div.add-popup-body li, 
#register-interest-popup div.interest-popup-body li, 
#voucher-request-popup div.voucher-request-popup-body li, 
#stock-reminder-popup div.stock-reminder-popup-body li, 
#referral-popup div.referral-popup-body li, 
#request-sales-popup div.request-sales-popup-body li {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-size: 1.125em;
}

@media (max-width:767px) {
	div.info-popup .info-popup-body li, 
	#item-added-popup div.add-popup-body li, 
	#register-interest-popup div.interest-popup-body li, 
	#voucher-request-popup div.voucher-request-popup-body li, 
	#stock-reminder-popup div.stock-reminder-popup-body li, 
	#referral-popup div.referral-popup-body li, 
	#request-sales-popup div.request-sales-popup-body li {
		font-size: 1.05em;
	}
}

#item-summary-popup div.summary-popup-body iframe {
	width: 100%;
}

/* #item-added-popup .add-popup-items {
	margin-bottom: 20px;
} */

#item-added-popup .add-popup-items .item-row {
	display: block;
	width: 100%;
	padding: 5px 0;
}

#item-added-popup .add-popup-items .item-row div, 
#register-interest-popup , 
#voucher-request-popup , 
#stock-reminder-popup, 
#referral-popup, 
#request-sales-popup {
	display: block;
}

#item-added-popup .add-popup-items .item-row img {
	margin: 0 auto;
	max-width: 120px;
}

#item-added-popup .add-popup-items .item-row .item-title p {
	text-align: left;
	color: #454545;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.35em;
}

#item-added-popup .add-popup-items .item-row .item-price p {
	text-align: right;
	color: #0099ff;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 2.25em;
}

@media screen and (max-width: 575px) {
	#item-added-popup .add-popup-items .item-row .item-title p {
		text-align: center;
	}
	
	#item-added-popup .add-popup-items .item-row .item-price p {
		text-align: center;
	}
}

/*#item-added-popup .add-popup-items .item-row + .item-row {
	border-top: 1px solid #e3e3e3;
}*/

#item-added-popup .add-popup-items .item-row + .item-row img {
	max-width: 50px;
}

#item-added-popup .add-popup-summary {
	background-color: #f7f7f7;
	border-radius: 35px;
	padding: 10px;
	margin: 10px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
}

#item-added-popup div.add-popup-body .add-popup-summary p {
	color: #454545;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}

#item-added-popup div.add-popup-body .add-popup-summary p small {
	font-family: 'Centrale Sans Light', Trebuchet, sans-serif;
}

#item-added-popup .item-row .centre-price {
	margin-top: 0;
	/* position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translate(0,-50%);		Compat: Safari */
}

#item-added-popup .item-row input[type=checkbox] {
	width: 25px;
	height: 25px; 
	cursor: pointer;
}  

#item-added-popup .finance-summary {
	color: #0099ff;
}

#register-interest-popup #register-interest-itemName, 
#request-sales-popup #request-sales-itemName {
	font-weight: 700;
	color: #0099ff;
}

#register-interest-popup .interest-email, 
#voucher-request-popup #voucher-request-email, 
#referral-popup .referral-order-ref, 
#referral-popup .referral-email, 
#request-sales-popup .request-sales-name, 
#request-sales-popup .request-sales-email, 
#request-sales-popup .request-sales-phone, 
#request-sales-popup .request-sales-postcode {
	width: 75%;
	display: inline;
}

#stock-reminder-popup #stock-reminder-name, 
#stock-reminder-popup #stock-reminder-email, 
#stock-reminder-popup #stock-reminder-phone {
	width: 100%;
	display: inline;
}

p.request-sales-intro {
	padding: 5px 5px 10px;
	font-size: 14px !important;
}

#register-interest-popup .interest-error, 
#voucher-request-popup .voucher-request-error, 
#stock-reminder-popup .stock-reminder-error, 
#referral-popup .referral-error, 
#request-sales-popup .request-sales-error {
	color: red;
}

#item-added-popup .add-popup-buttons .pushbutton-container, 
#register-interest-popup .interest-popup-buttons .pushbutton-container, 
#voucher-request-popup .voucher-request-popup-buttons .pushbutton-container, 
#stock-reminder-popup .stock-reminder-popup-buttons .pushbutton-container, 
#referral-popup .referral-popup-buttons .pushbutton-container, 
#request-sales-popup .request-sales-popup-buttons .pushbutton-container {
	padding: 10px 25px 5px;
}

#item-added-popup .add-popup-buttons .pushbutton-container a.pushbutton {
	border-radius: 25px;
}

@media (max-width: 991px) {
	#item-added-popup .add-popup-buttons .pushbutton-container, 
	#register-interest-popup .interest-popup-buttons .pushbutton-container, 
	#voucher-request-popup .voucher-request-popup-buttons .pushbutton-container, 
	#stock-reminder-popup .stock-reminder-popup-buttons .pushbutton-container, 
	#referral-popup .referral-popup-buttons .pushbutton-container, 
	#request-sales-popup .request-sales-popup-buttons .pushbutton-container {
		padding: 10px 15px 5px;
	}
}

#item-added-popup .add-popup-related-items {
	justify-content: center;
	margin-bottom: 20px;
}

.related-items-container {
	margin: 8px 0px;
	padding: 10px 0px;
	text-align: center;
}	

.related-items {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	gap: 10px;
	min-height: 166px;
	margin-top: 20px;
}

.related-item-body {
	display: block;
	margin-bottom: 2px;
}

.related-item-body span {
	display: block;
	text-align: center;
	flex: 0.5;
}

.related-items-title {
	color: #0099FF;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 10px;
}

.related-item-column {
	flex: 0.5;
	position: relative;
	flex-direction: column;
	display: flex;
	min-height: 186px;
}

.related-item-column a img {
	margin: auto;
	max-width: 84px;
}

.related-item-column a {
	flex: 0.5;
}

.related-item-body {
	font-size: 1.1em;
	font-weight: 300;
	display: block;
	line-height: 1.4em;
	flex: 0.4;
	display: flex;
	flex-direction: column;
	margin-top: 2px;
}

#item-added-popup div.add-popup-body p.related-item-title {
	color: #454545;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.1em;
	margin-bottom: 10px;
}

#item-added-popup div.add-popup-body p.related-item-price {
	color: #0099FF;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.5em;
}

.item-row p .img-responsive {
	margin: auto;
	margin-bottom: 28px;
}

.related-item-column .pushbutton {
	width: 128px;
}

.related-item-column .pushbutton.added {
	background-color: #bcbcbc;
	box-shadow: 0 3px 0 #999;
}

.related-item-column .pushbutton-container {
	flex: 0.2;
	margin-bottom: 0px;
}

.related-item-column.related-item-flex {
	flex: 0.5;
	flex-direction: row;
	margin: auto;
	display: table;
	min-height: auto;
}

.related-item-flex a img {
	max-width: 100px;
	margin: 0px 32px;
}

.related-item-column.related-item-flex a {
	display: table-cell;
	vertical-align: middle;
}

.related-item-flex .related-item-body span {
	display: block;
	text-align: center;
	flex: unset;
}

.related-item-flex .related-item-body {
	font-size: 1.2em;
	padding: 4px 8px;
	margin-top: -16px;
	display: block;
}

.related-items.related-item-flex {
	min-height: auto;
	display: block;
}

.related-item-body-container {
	flex: 0.5;
	display: flex;
	flex-direction: column;
}

.related-item-flex .related-item-body-container {
	display: table-cell;
	vertical-align: middle;
}

/******************************************************************************
* Domestic & General Sections in Added to Basket Popup
******************************************************************************/

#item-added-popup .add-popup-warranty {
	text-align: center;
	font-size: 0.875rem;
}

/******************************************************************************
* With vs Without
******************************************************************************/

#item-added-popup .add-popup-warranty .warranty-intro {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-title {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 0.75rem 0;
	color: #454545;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-title img {
	margin-right: 0.5rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-title h4 {
	font-size: 1.25rem;
	color: #1d8d08;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-quote {
	display: flex;
	flex-direction: row;
	justify-content: stretch;
	align-items: center;
	margin: 0.75rem 0;
	color: #454545;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-quote .quote-info {
	flex-grow: 1;
	background-color: #ffffff;
	border: 2px solid #1d8d08;
	border-radius: 1.5rem 0 0 1.5rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-quote .quote-info p {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-quote .quote-info p.quote-title {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.25rem;
	color: #1d8d08;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-quote .quote-price {
	flex-shrink: 1;
	background-color: #1d8d08;
	border: 2px solid #1d8d08;
	border-radius: 0 1.5rem 1.5rem 0;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-quote .quote-price p.price {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.25rem;
	color: #ffffff;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .covered {
	margin-top: 1rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .covered p.title {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.25rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .not-covered p.title {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.25rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .covered ul.covered-list li {
	font-size: 0.875rem;
	line-height: 1.5rem;
	text-align: left;
	margin-left: 1.5rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .covered ul.covered-list li::marker {
	content: url("https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/domestic-general/dg-tick.png") "  ";
}

/* (Safari + MobileSafari >= 14.6) or (All MobileSafari versions) */
/* Chromium added one or both of these selectors in a recent update - April 2023 */
/* @supports (selector(:nth-child(1 of x))) or (-webkit-touch-callout: none) { */
/* Newer detection for Safari only after Apple added a non-standard -webkit- function */
@supports (background: -webkit-named-image(i)) {
	#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .covered ul.covered-list ul {
		list-style-type: none;
		padding: 0.75rem 0;
	}
	
	#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .covered ul.covered-list li::before {
		content: url("https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/domestic-general/dg-tick.png") "  ";
		position: absolute;
		left: 5px;
	}
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .not-covered {
	margin-top: 1rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .not-covered ul.not-covered-list li {
	font-size: 0.875rem;
	line-height: 1.5rem;
	text-align: left;
	margin-left: 1.5rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .not-covered ul.not-covered-list li::marker {
	content: url("https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/domestic-general/dg-cross-grey.png") "  ";
}

/* (Safari + MobileSafari >= 14.6) or (All MobileSafari versions) */
/* Chromium added one or both of these selectors in a recent update - April 2023 */
/* @supports (selector(:nth-child(1 of x))) or (-webkit-touch-callout: none) { */
/* Newer detection for Safari only after Apple added a non-standard -webkit- function */
@supports (background: -webkit-named-image(i)) {
	#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .not-covered ul.not-covered-list ul {
		list-style-type: none;
		padding: 0.75rem 0;
	}
	
	#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .not-covered ul.not-covered-list li::before {
		content: url("https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/domestic-general/dg-cross-grey.png") "  ";
		position: absolute;
		left: 5px;
	}
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .extra-info p {
	font-size: 0.75rem;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-compare .extra-info p.lead a {
	font-size: 0.75rem;
	text-decoration: underline;
}


#item-added-popup .add-popup-warranty .warranty-intro .intro-actions {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-top: 1.25rem;
	width: 100%;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-actions .intro-action {
	width: 50%;
}

#item-added-popup .add-popup-warranty .warranty-intro .intro-actions a.pushbutton {
	border-radius: 1.5rem;
	text-decoration: none;
}

@media screen and (max-width: 575px) {
	#item-added-popup .add-popup-warranty .warranty-intro .intro-quote {
		flex-direction: column;
	}
	
	#item-added-popup .add-popup-warranty .warranty-intro .intro-quote .quote-info {
		border-radius: 1.5rem 1.5rem 0 0;
		width: 100%;
	}
	
	#item-added-popup .add-popup-warranty .warranty-intro .intro-quote .quote-price {
		border-radius: 0 0 1.5rem 1.5rem;
		width: 100%;
	}

	#item-added-popup .add-popup-warranty .warranty-intro .intro-actions {
		flex-direction: column;
	}

	#item-added-popup .add-popup-warranty .warranty-intro .intro-actions .intro-action {
		width: 100%;
		margin: 0.5rem 0;
	}
}

/******************************************************************************
* Check Details
******************************************************************************/

#item-added-popup .add-popup-warranty .warranty-details {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#item-added-popup .add-popup-warranty .warranty-details .details-title {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 0.75rem 0;
	color: #454545;
}

#item-added-popup .add-popup-warranty .warranty-details .details-title img {
	margin-right: 0.5rem;
}

#item-added-popup .add-popup-warranty .warranty-details .details-title h4 {
	font-size: 1.25rem;
	color: #1d8d08;
}

#item-added-popup .add-popup-warranty .warranty-details .details-sub-title p {
	font-size: 1.25rem;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-text {
	display: flex;
	flex-direction: column;
	align-items: left;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-text p {
	margin-top: 1rem;
	font-size: 0.8125rem;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-text p a {
	text-decoration: underline;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .added-block-notes p.direct-debit-notes {
	font-size: 0.75rem;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .added-block-notes p.direct-debit-notes i {
	color: #1d8d08;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-confirm {
	display: flex;
	flex-direction: row;
	justify-content: stretch;
	align-items: center;
	margin: 0.75rem 0;
	padding: 1rem;
	color: #454545;
	border: 2px solid #1d8d08;
	border-radius: 1.5rem;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-confirm .checkbox-container {
	margin: auto 1rem auto 0;
	padding: 0;
	display: flex;
	min-width: 30px;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-confirm input[type=checkbox] {
	cursor: pointer;
	appearance: none;
	accent-color: #1d8d08;
	border: 1px solid #d3d3d3;
	width: 30px;
	height: 30px;
	content: none;
	outline: none;
	border-radius: 50%;
	display: inline-flex;
	position: relative;
	margin: 0;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-confirm input[type=checkbox]:checked {
	background-color: #1d8d08;
	text-align: center;
	border: unset;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-confirm input[type=checkbox]:checked::before {
	content: "\f00c";
	font-family: 'FontAwesome';
	font-size: 1.0625rem;
	color: #ffffff;
	margin: auto;
	/*rotate: -14deg;*/
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-confirm p {
	font-size: 0.875rem;
}

#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-confirm p a {
	text-decoration: underline;
}

#item-added-popup .add-popup-warranty .warranty-details .details-actions {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-top: 1.25rem;
	width: 100%;
}

#item-added-popup .add-popup-warranty .warranty-details .details-actions .details-action {
	width: 50%;
}

#item-added-popup .add-popup-warranty .warranty-details .details-actions a.pushbutton, 
#item-added-popup .add-popup-warranty .warranty-details .details-actions button.pushbutton {
	border-radius: 1.5rem;
	text-decoration: none;
}

#item-added-popup .add-popup-warranty .warranty-details .details-actions .details-action button.pushbutton {
	width: 100%;
	max-width: 350px;
}

@media screen and (max-width: 575px) {
	#item-added-popup .add-popup-warranty .warranty-details .details-actions {
		flex-direction: column;
	}

	#item-added-popup .add-popup-warranty .warranty-details .details-actions .details-action {
		width: 100%;
		margin: 0.5rem 0;
	}
}

/******************************************************************************
* Protection Added
******************************************************************************/

#item-added-popup .add-popup-warranty .warranty-added {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#item-added-popup .add-popup-warranty .warranty-added .added-title {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 0.75rem 0;
	color: #454545;
}

#item-added-popup .add-popup-warranty .warranty-added .added-title img {
	margin-right: 0.5rem;
}

#item-added-popup .add-popup-warranty .warranty-added .added-title h4 {
	font-size: 1.25rem;
	color: #1d8d08;
}

#item-added-popup .add-popup-warranty .warranty-added .added-block {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0;
}

#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-text {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1rem;
	padding: 0.75rem 1rem;
	width: 100%;
	border: 2px solid #1d8d08;
	border-radius: 1.5rem;
}

#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-text .added-block-product {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-text .added-block-product p.protection-title {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.125rem;
	color: #1d8d08;
}

#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-text .added-block-price {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}

#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-text .added-block-price p.price {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.125rem;
	color: #1d8d08;
}

#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-notes p.direct-debit-notes {
	font-size: 0.75rem;
}

#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-notes p.direct-debit-notes i {
	color: #1d8d08;
}

/******************************************************************************
* Extra Responsive Styles
******************************************************************************/

@media screen and (max-width: 767px) {
	#item-added-popup div.add-popup-body {
		padding: 1.25em;
	}

	#item-added-popup .add-popup-items {
		margin-bottom: 10px;
	}

	#item-added-popup .add-popup-warranty .warranty-intro .intro-box {
		padding: 20px 10px;
	}

	#item-added-popup .add-popup-warranty .warranty-intro .intro-with {
		padding: 0px;
		margin: 10px 0;
	}

	#item-added-popup .add-popup-warranty .warranty-intro .intro-without {
		padding: 0px;
		margin: 10px 0;
	}

	#item-added-popup .add-popup-warranty .warranty-intro .intro-with .intro-with-bullets ul {
		text-align: center;
		list-style-position: inside;
	}

	#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-heading .details-block-title {
		justify-content: center;
	}

	#item-added-popup .add-popup-warranty .warranty-details .details-block .details-block-heading .details-block-price {
		justify-content: center;
	}

	#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-text .added-block-product {
		justify-content: center;
	}

	#item-added-popup .add-popup-warranty .warranty-added .added-block .added-block-text .added-block-price {
		justify-content: center;
	}
}

/******************************************************************************
* Info Popups
******************************************************************************/

div.info-popup .info-popup-body {
	padding: 2.25em;
}

@media (max-width: 767px) { 
	/*div.info-popup .info-popup-body {
		padding: 0.75em;
	}*/

	div.info-popup .info-popup-body p {
		line-height: 1.3em;
		font-size: 1.05em;
	}
}

div.info-popup div.info-popup-body h4 {
	color: #454545;	
	font-size: 1.2em;
	margin-top: 0.5em;
}

div.info-popup .info-popup-body p {
		text-align: left;
}
	
div.info-popup-footer {
	width: 100%;
	background-color: #eeeff3;
	font-size: 0.8em;
	line-height: 1.5em;
	padding: 1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 30px;
}

div.info-popup a {
	color: #0099ff;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}

div.info-popup a strong {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}
	
div.info-popup div.info-popup-body img.inset {
	float: left;
	padding-right: 1em;
	padding-bottom: 0.5em;
}

div.info-popup div.info-popup-body img.inset-right {
	float: right;
	padding-left: 1em;
	padding-bottom: 0.5em;
}

#stock-reminder-form table, 
#request-sales-form table, 
#voucher-request-form table {
	padding: 0 5px;
}

#stock-reminder-form table, 
#voucher-request-form table {
	width: 80%;
	margin: 20px auto 10px;

}

#stock-reminder-form th, 
#request-sales-form th, 
#voucher-request-form th {
	white-space: nowrap;
	text-align: right;
	/* padding-right: 5px; */
	font-size: 14px;
}

#stock-reminder-form th label, 
#request-sales-form th label, 
#voucher-request-form th label {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight: 700;
}

#stock-reminder-form td, 
#stock-reminder-form th, 
#request-sales-form td, 
#request-sales-form th, 
#voucher-request-form td, 
#voucher-request-form th {
	padding-bottom: 10px;
}

#stock-reminder-form .form-row td, 
#stock-reminder-form .form-row th, 
#request-sales-form .form-row td, 
#request-sales-form .form-row th, 
#voucher-request-form .form-row td, 
#voucher-request-form .form-row th {
	padding-bottom: 5px;
}

#stock-reminder-form .form-row td label, 
#request-sales-form .form-row td label, 
#voucher-request-form .form-row td label {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
}

.request-sales-description {
	font-size: 1em;
	text-align: left;
}

/******************************************************************************
* Question Popup
******************************************************************************/

#questionPopupButton {
	position: fixed;
	cursor:	pointer;
	bottom: 0;
	right: 20px;
	z-index:1;
	padding: 10px 20px;
	font-size: 1.25em;
	font-weight: 500;
	line-height: 1.1em;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border: 2px solid #eeeff3;
	border-bottom: 0;
	background: #0099ff;
	color: #fff;
}

#questionPopupButton:hover {
	background-color: #32abff;
}

#questionPopupButton img {
	margin-right: 10px;
	max-height: 20px;
	vertical-align: bottom;
}
	
#questionPopup h3 {
	font-size: 1.5em;
	font-weight: 700;
	line-height: 1em;
}

#questionPopup .pushbutton-container {
	margin: 0 0 5px 20px;
}

#questionPopup .pushbutton-container .pushbutton {
	font-family: 'Roboto';
	min-height: 10px;
	width: 100px;
}

#questionPopup .modal-body h3 {
	font-weight: 500;
}

#questionPopup .help-block {
	font-weight: 700;
	color: #ff0000;
}

#questionPopup .modal-footer {
	clear: both;
}

#questionPopup .modal-footer p {
	margin: 0;
}

/******************************************************************************
* Newsletter Popup
******************************************************************************/

#newsletter-popup.modal {
	text-align: center;
	padding: 0!important;
}

#newsletter-popup.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

#newsletter-popup .modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

#newsletter-popup .voucher-request-popup-close {
	color: #ffffff;
	border-radius: 5px;
	padding: 0.15em;
	position: absolute;
	top: 20px;
	right: 20px;
}

#newsletter-popup .modal-header {
	padding: 0px;
}

#newsletter-popup .modal-content {
	/* border: 1px solid black; */
	border-radius: 20px 20px 0px 0px;
	overflow: hidden;
	max-width: 600px;
	margin: auto;
}

#newsletter-popup .modal-body {
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	padding: 20px 0px 0px 0px;
	color: #000;
	margin: auto;
}

#newsletter-popup .close {
	opacity: unset;
}

#newsletter-popup .modal-body, 
#newsletter-popup .modal-footer, 
#newsletter-popup .voucher-request-popup-buttons {
	max-width: 500px;
	padding-left: 25px;
	padding-right: 25px;
}

#newsletter-popup .modal-footer {
	margin: 0px auto 40px auto;
	border-top: unset;
	padding: 0px;
}

#newsletter-popup .header {
	font-size: 25px;
	font-weight: 550;
	line-height: 1em;
	margin-bottom: 20px;
	color: #060644;
}

#newsletter-popup input[type="email"], 
#newsletter-popup .consent-container, 
#newsletter-popup .info, 
#newsletter-popup .voucher-request-error {
	margin-bottom: 20px;
}

#newsletter-popup input[type="email"]::placeholder {
	text-align: center;
}

#newsletter-popup input[type="email"]:-ms-input-placeholder {
	text-align: center;
}

#newsletter-popup .pushbutton-container {
	padding: 0px 12px;
	margin: 0px;
}

#newsletter-popup .pushbutton.signup {
	background-color: #69408a;
} 

#newsletter-popup .pushbutton.signup-and-register {
	background-color: #d47fe7;
}

#newsletter-popup .voucher-request-feedback a {
	color: #0099FF;
}

@media (max-width:767px) {
	#newsletter-popup .pushbutton.signup-and-register {
		margin-top: 15px;
	}
}

/******************************************************************************
* Other Popup Styling
******************************************************************************/

#stock-reminder-popup #bell-icon {
	margin-right: 10px;
	position: relative;
	top: 4px;
}

#stock-reminder-popup .form-row .label {
	width: 15px;
}

@media (min-width: 400px) {
	#stock-reminder-popup .stock-reminder-intro span {
		display: block;
	}
}

#referral-popup .active, 
#referral-popup .inactive {
	width: 100px;
	border-radius: 50%;
	margin: auto;
	margin-bottom: 20px;
	display: block;
}

.paypal-banner-container {
	border-radius: 5px; 
	background: #023188; 
	margin: auto;
	max-width: 350px; 
	padding: 10px 15px; 
	clear: both;
}

.terms-item .bold, .terms-sub-item.bold {
	font-weight: 700;
}

@media (max-width: 992px) {
	#item-added-popup {
		top: 55%;
	}
}